@charset "UTF-8";
/*----------------------------------------------------
  変数セット
----------------------------------------------------*/
/*responsive.css上書き(bootstrap4)*/
.mx-auto {
  display: block;
}

/*----------------------------------------------------
  基本のレイアウト
----------------------------------------------------*/
html {
  -ms-scroll-snap-type: y proximity;
      scroll-snap-type: y proximity;
  scroll-padding-top: 20px;
  scroll-behavior: smooth;
}
html.open {
  overflow-y: hidden;
}

body {
  color: #333;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767.98px) {
  body {
    font-size: 1.4rem;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 117rem;
  }
}

.section-wrap {
  padding: 5rem 0;
}

/*----------------------------------------------------
  リンク色
----------------------------------------------------*/
/*ボタン*/
a.btn-back {
  display: inline-block;
  background-color: #fff;
  border: 2px solid #00C8B3;
  padding: 1.5rem 3rem 1.8rem 5rem;
  color: #333;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  border-radius: 10rem;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  a.btn-back {
    font-size: 1.6rem;
  }
}
a.btn-back::before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #00C8B3;
  border-left: 2px solid #00C8B3;
  position: absolute;
  top: 50%;
  left: 2.5rem;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}
a.btn-back:hover {
  border-color: #0AAD9C;
  color: #0AAD9C;
}

/*----------------------------------------------------
  タイトル
----------------------------------------------------*/
.page-title {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 1em;
}

/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 8.5rem;
  background-color: #fff;
  border-bottom: 2px solid #00C8B3;
  padding: 1rem 2rem;
}
@media screen and (max-width: 991.98px) {
  header {
    height: 8rem;
    padding: 1rem 1.5rem;
  }
}
header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 991.98px) {
  header nav {
    display: none;
  }
}
header nav ul {
  list-style: none;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
header nav ul li a {
  display: block;
  padding: 1.3rem 3rem 1.3rem 5.5rem;
  color: #333;
  line-height: 1.4;
  text-decoration: none;
  font-weight: 500;
  background: url(../images/common/ico_menu_news.svg) no-repeat center left;
}
header nav ul li a:hover {
  color: #0AAD9C;
}
@media screen and (max-width: 1199.98px) {
  header nav ul li a {
    padding-right: 1.8rem;
    padding-left: 5rem;
    font-size: 1.5rem;
    background-size: 42px;
  }
}
header nav a.btn-inquiry {
  display: inline-block;
  padding: 1rem 3rem;
  background-color: #0AAD9C;
  color: #fff;
  text-decoration: none;
  border-radius: 10rem;
  font-weight: 500;
}
@media screen and (max-width: 1199.98px) {
  header nav a.btn-inquiry {
    padding: 1rem 2.2rem;
  }
}
header nav a.btn-inquiry:hover {
  background-color: #29897f;
}

.logo-area,
a.logo-area {
  color: #333;
  display: inline-block;
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.logo-area span,
a.logo-area span {
  display: block;
  line-height: 1;
}
.logo-area .sub,
a.logo-area .sub {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 1199.98px) {
  .logo-area .sub,
  a.logo-area .sub {
    font-size: 1.4rem;
  }
}
.logo-area .logo,
a.logo-area .logo {
  font-size: 2.8rem;
  font-weight: 700;
  color: #0AAD9C;
}
@media screen and (max-width: 1199.98px) {
  .logo-area .logo,
  a.logo-area .logo {
    font-size: 2.4rem;
  }
}

/*----------------------------------------------------
  ナビゲーション
----------------------------------------------------*/
/*----------------------------------------------------
  スマホメニュー
----------------------------------------------------*/
.menu-button {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  z-index: 1000;
  display: none;
}
@media screen and (max-width: 991.98px) {
  .menu-button {
    display: block;
  }
}
.menu-button .menu-trigger {
  cursor: pointer;
  position: relative;
  width: 48px;
  height: 48px;
  display: inline-block;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #fff;
  border-radius: 0.4rem;
}
.menu-button .menu-trigger span {
  display: inline-block;
  position: absolute;
  width: 3.2rem;
  height: 4px;
  background-color: #00C8B3;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 0.2rem;
}
.menu-button .menu-trigger span:not(:nth-of-type(3)) {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.menu-button .menu-trigger span:nth-of-type(1) {
  top: 1rem;
}
.menu-button .menu-trigger span:nth-of-type(2) {
  top: 2.2rem;
}
.menu-button .menu-trigger span:nth-of-type(3) {
  top: 3.4rem;
  width: 1.6rem;
  left: 0.8rem;
}

.open .menu-trigger span:nth-of-type(1) {
  top: 2.4rem;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}
.open .menu-trigger span:nth-of-type(2) {
  top: 2.4rem;
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
}
.open .menu-trigger span:nth-of-type(3) {
  display: none;
}

.smp-menu {
  position: fixed;
  top: 8rem;
  left: 0;
  overflow-y: auto;
  z-index: 9;
  width: 100%;
  height: 100vh;
  background-color: #E3FAF8;
  padding: 2rem;
  display: none;
}
.smp-menu ul {
  list-style: none;
  padding-left: 0;
}
.smp-menu ul li {
  margin-bottom: 1rem;
}
.smp-menu ul li a {
  display: block;
  padding: 1.5rem 0 1.5rem 6.4rem;
  color: #333;
  text-decoration: none;
  background: no-repeat center left;
  font-size: 1.6rem;
  font-weight: 500;
}
.smp-menu ul li a::after {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid #00C8B3;
  border-right: 2px solid #00C8B3;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-left: 0.7rem;
  margin-top: -0.1rem;
  vertical-align: middle;
}

header nav li.news a,
.smp-menu li.news a {
  background-image: url(../images/common/ico_menu_news.svg);
}

header nav li.public a,
.smp-menu li.public a {
  background-image: url(../images/common/ico_menu_public.svg);
}

header nav li.highschool a,
.smp-menu li.highschool a {
  background-image: url(../images/common/ico_menu_highschool.svg);
}

header nav li.company a,
.smp-menu li.company a {
  background-image: url(../images/common/ico_menu_company.svg);
}

/*----------------------------------------------------
  フッター
----------------------------------------------------*/
footer {
  padding: 3rem 2rem;
  background-color: #fff;
  border-top: 2px solid #00C8B3;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  footer {
    padding: 2rem 0;
  }
}
footer .page-top {
  position: fixed;
  bottom: 20px;
  right: 15px;
  z-index: 2;
}
footer .page-top a {
  background-color: #fff;
  text-decoration: none;
  color: #333;
  width: 76px;
  height: 76px;
  padding: 5px 0;
  text-align: center;
  display: block;
  border-radius: 50%;
  position: relative;
  border: 1px solid #707070;
}
@media screen and (max-width: 767.98px) {
  footer .page-top a {
    width: 62px;
    height: 62px;
  }
}
footer .page-top a::before {
  content: "";
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  border-top: 2px solid #00C8B3;
  border-left: 2px solid #00C8B3;
  -webkit-transform: rotate(45deg) translateX(-50%);
          transform: rotate(45deg) translateX(-50%);
  position: absolute;
  left: 50%;
  top: 2rem;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media screen and (max-width: 767.98px) {
  footer .page-top a::before {
    top: 1.5rem;
  }
}
footer .page-top a span {
  display: block;
  line-height: 1.1;
  margin-top: 2.5rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 767.98px) {
  footer .page-top a span {
    margin-top: 1.8rem;
    font-size: 1.2rem;
  }
}
footer .footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767.98px) {
  footer .footer-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
}
footer .footer-inner a.footer-link {
  display: inline-block;
  color: #333;
}
@media screen and (max-width: 767.98px) {
  footer .footer-inner a.footer-link {
    margin-top: 3rem;
  }
}
footer .copyright {
  text-align: center;
  font-size: 1.2rem;
  margin-top: 1.5rem;
}
@media screen and (max-width: 767.98px) {
  footer .copyright {
    font-size: 1rem;
    margin-top: 3rem;
  }
}

/*----------------------------------------------------
  お知らせ
----------------------------------------------------*/
/*----------- 一覧 -----------*/
ul.info-list {
  list-style: none;
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
ul.info-list li {
  width: 25%;
  padding: 0 1rem;
}
@media screen and (max-width: 991.98px) {
  ul.info-list li {
    width: 50%;
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 575.98px) {
  ul.info-list li {
    width: 100%;
    padding: 0;
  }
}
ul.info-list li a {
  display: block;
  height: 100%;
  background-color: #fff;
  border-radius: 1rem;
  border: 2px solid #00C8B3;
  padding: 1rem;
  color: #333;
  text-decoration: none;
}
ul.info-list li a .thumbnail {
  margin-bottom: 1rem;
}
ul.info-list li a .thumbnail img {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center center;
     object-position: center center;
}
@media screen and (max-width: 575.98px) {
  ul.info-list li a .thumbnail img {
    aspect-ratio: unset;
  }
}
ul.info-list li a .label {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.4rem 1rem;
  border: 1px solid #00C8B3;
}
ul.info-list li a .title {
  margin: 0.5em 0;
  color: #006AC7;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (max-width: 767.98px) {
  ul.info-list li a .title {
    font-size: 1.6rem;
  }
}
ul.info-list li a dl.about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 1.4rem;
}
@media screen and (max-width: 767.98px) {
  ul.info-list li a dl.about {
    font-size: 1.2rem;
  }
}
ul.info-list li a dl.about dt {
  width: 4em;
}
ul.info-list li a dl.about dd {
  width: calc(100% - 4em);
}
ul.info-list li a:hover {
  border-color: #0AAD9C;
}
ul.info-list li a:hover .title {
  color: #0AAD9C;
}

.no-post {
  padding: 10px;
  text-align: center;
  color: #0AAD9C;
  background: #fff;
}

/*----------------------------------------------------
  404
----------------------------------------------------*/
.notfound-wrap .notfound-title {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 0.7em;
}
@media screen and (max-width: 767.98px) {
  .notfound-wrap .notfound-title {
    font-size: 2rem;
    margin-bottom: 1em;
  }
}
.notfound-wrap .notfound-text {
  margin-bottom: 3rem;
}